BANK KALTENG - Bug #958

ESS Time Management - Error Submit format time
03/10/2022 05:53 PM - Anonymous

Status: Closed Start date: 03/10/2022
Priority: Immediate Due date:

Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mang Wanto,

Mohon bantuannya, terjadi issue di ESS Time Management (My Workplace - Request - Time Management - Attendance)
Pada saat DS-1 ingin melakukan approval, tidak bisa dilakukan approval karena format jam menjadi globa.

DB :103.168.134.119
Port : http://103.168.134.28:31130/

Terima kasih.
History

#1 - 03/10/2022 05:58 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita

start time att via hr

update file pada
...\app\controller\workflow\run\utility.js

pada line 193

//[saswanto 10 mar 2022

for (var i = 0; i < FormLength1; i++) {

var values = FormDatas1[i].getForm().getValues();
var name = FormDatas1[i].name;

var obj = Ext.decode({' + name + "' + Ext.encode(values) + '}');
FormBuildStrings.push(obj);

}
http://103.168.134.28:31130/

#2 - 04/11/2022 05:03 PM - Mega Yunita
- Status changed from QA Test to Closed
